modwt.3d {waveslim} | R Documentation

## Three Dimensional Separable Maximal Ovelrap Discrete Wavelet Transform

### Description

Three-dimensional separable maximal overlap discrete wavelet transform (MODWT).

### Usage

    modwt.3d(x, wf, J = 4, boundary = "periodic")
    imodwt.3d(y)

### Arguments

`x` | input array
`wf` | name of the wavelet filter to use in the decomposition
`J` | depth of the decomposition
`boundary` | only `"periodic"` is currently implemented
`y` | an object of class `modwt.3d`

### Author(s)

B. Whitcher

[Package waveslim version 1.7.5.1 Index]